/* --------------------------------

SLICK OVERRIDES

-------------------------------- */

.main-content #categoryHeaderSlides h1.emph {
	margin-bottom:15px;
}

#categoryHeaderSlides .slick-slide {
}

#categoryHeaderSlides .slick-dots {
	margin:0;
	text-align:center;
	z-index:1000;
}

#categoryHeaderSlides .slick-dots li {
	background:none;
	border:1.5px solid #ccc;
	border-radius:10px;
	color:rgba(0,0,0,0);
	cursor:pointer;
	font-size:.25em;
	height:10px;
	margin:0 4px;
	opacity:1;
	padding:5px;
	width:10px;
}

#categoryHeaderSlides .slick-dots li.slick-active {
	background-color:#ccc;
}

#categoryHeaderSlides .slick-dots li a {	
	color:rgba(0,0,0,0);
}

#categoryHeaderSlides .slick-arrow {
	background:rgba(0,0,0,0);
	border:none;
	display:inline-block !important;
	height:100% !important;
	outline:none;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:10% !important;
	z-index:1000;
}

#categoryHeaderSlides .slick-arrow img {
	background:rgba(255,255,255,.35);
	min-width:0;
	opacity:.7;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	transition:all .25s;
}

#categoryHeaderSlides .slick-arrow img:hover {
	opacity:1;
}

#categoryHeaderSlides .slick-prev.slick-arrow,
#categoryHeaderSlides .slick-prev.slick-arrow img {
	left:0;
}

#categoryHeaderSlides .slick-next.slick-arrow,
#categoryHeaderSlides .slick-next.slick-arrow img {
	right:7px;
}



/* --------------------------------

CROSS LINKS

-------------------------------- */

#CategoryVideoPromo {
	position:relative !important;
	text-align:center !important;
}

#CategoryVideoPromo p {
	left:0 !important;
	padding-left:20px !important;
	padding-right:20px !important;
	text-align:left !important;
}

#CategoryVideoPromo .Videoimage {
	height:0 !important;
	padding-bottom:56.25% !important;
}

#CategoryVideoPromo .Videoimage .play_btn {
	height:58px !important;
	left:20px !important;
	min-width:initial !important;
	position:absolute !important;
	top:20px !important;
	width:58px !important;
	z-index:5 !important;
}

#CategoryVideoPromo .Videoimage .crosslink_thumb {
	transform:scale(1) !important;
	-webkit-transform:scale(1) !important;
	transition:all .5s ease !important;
	-webkit-transition:all .5s ease !important;
}

#CategoryVideoPromo .Videoimage:hover .crosslink_thumb,
#CategoryVideoPromo .Videoimage:active .crosslink_thumb,
#CategoryVideoPromo .Videoimage:focus .crosslink_thumb {
	transform:scale(1.08) !important;
	-webkit-transform:scale(1.08) !important;
}

#CategoryVideoPromo .Videoimage .gradient-overlay {
	background:linear-gradient(to bottom, rgba(0,0,0,0) 65%, rgba(0,0,0,.80) 95%);
	height:100%;
	position:absolute;
	top:0;
	width:100%;
}

@media (max-width:1024px) {
	#CategoryVideoPromo .col-md-4 {
		display:inline-block !important;
		margin-bottom:3vw !important;
		width:49% !important;
	}

	#CategoryVideoPromo .col-md-4:nth-child(odd) {
		margin-right:1% !important;
	}

	#CategoryVideoPromo .col-md-4:nth-child(even) {
		margin-right:0 !important;
	}


	#CategoryVideoPromo p {
		bottom:0 !important;
	}
}
@media (max-width:768px) {

	#CategoryVideoPromo > div {
		height:auto !important;
	}

	#CategoryVideoPromo .col-md-4 {
		margin-bottom:3vw !important;
		width:100% !important;
	}

	#CategoryVideoPromo .col-md-4:nth-child(odd) {
		margin-right:0 !important;
	}

	#CategoryVideoPromo p {
		bottom:2vw !important;
	}

	#CategoryVideoPromo .Videoimage .play_btn {
		top:30px !important;
	}

	#categoryHeaderSlides .slick-arrow {
		display:none !important;
	}

	#categoryHeaderSlides p.detail {
		min-height:75px;
	}
}